/* Темная тема */

.header-container__logo_theme_white,
.ordering-method__img_theme_white,
.form-denarii__use-img_theme_white,
.confirmation__img_theme_white {
    display: none;
}

/* Светлая тема ------------------------------------------ */

/* Header */

.theme-white .eglqPe,
.theme-white .header-container_fixed .eglqPe {
    background-color: rgb(200, 18, 45);
}

.theme-white .header-container__logo_theme_black {
    display: none;
}

.theme-white .header-container__logo_theme_white {
    display: block;
}

.theme-white .fNhFWl,
.theme-white .eGbcvL,
.theme-white .kVdEoK,
.theme-white .esxzQC {
    border-color: #A1141B;
}

.theme-white .LsdLr:hover {
    border-bottom-color: #fff;
}

.theme-white .kPrDRG:hover {
    box-shadow: #fff 0px -0.16vw 0px inset;
}

.theme-white .ivmAzt, .theme-white .bYFAte {
    background-color: #fff;
}

.theme-white .dxFDkr, .theme-white .cvajXe {
    background-color: #fff;
}

.theme-white .fYXkbE {
    color: rgb(13, 17, 22);
}

.theme-white .header-container__link_name_yt path {
    stroke: rgb(255, 162, 178);
}

.theme-white .header-container__link_name_yt:hover path {
    stroke: rgb(255, 255, 255);
}

.theme-white .header-container__link_name_vk path {
    fill: rgb(255, 162, 178);
}

.theme-white .hmmkvQ .st1 {
  fill: rgb(255, 255, 255);
}

.theme-white .hmmkvQ .st2 {
  fill: rgb(199, 22, 35);
}

.theme-white .header-container__link_name_vk:hover path {
    fill: rgb(255, 255, 255);
}

.theme-white .header-container__link_name_tg path {
    stroke: rgb(255, 162, 178);
}

.theme-white .header-container__link_name_tg:hover path {
    stroke: rgb(255, 255, 255);
}

.theme-white .desktopHeader__AuthContainer-sc-dde3e47d-7 .iconEmptyProfile__Svg-sc-80d8c907-0 circle {
    fill: rgb(162, 20, 27);
}

.theme-white .desktopHeader__LangContainer-sc-dde3e47d-6.kVdEoK:hover {
    color: rgb(255, 162, 178);
}

.theme-white .eeVPEH:hover path,
.theme-white .bmlvaY:hover path {
  stroke: rgb(255, 162, 178);
}

.theme-white .gSSMqJ {
    background-color: rgb(241, 244, 246);
}

.theme-white .faWSLt {
    color: rgb(13, 17, 22);
}

.theme-white .search-close path {
    stroke: rgb(13, 17, 22);
}

.theme-white .eglqPe {
    border-color: rgb(162, 20, 27);
}

.theme-white .jkAojg {
    background-color: #fff;
    color: #C8122D;
}

.theme-white .esxzQC,
.theme-white .fLXvsu {
    background-color: #C8122D !important;
}

.theme-white .header-container_fixed .eglqPe {
    border-color: #C8122D;
}

.theme-white .header-container_fixed .fNhFWl {
    border-color: #A1141B;
}

/* Mobile header */

@media screen and (max-width: 1199px) {
    .theme-white .cJZSRA,
    .theme-white .cVkzGA {
        background-color: rgb(200, 18, 45);
    }
    
    .theme-white .mobileHeader__IconContainer-sc-906384ad-2 svg path,
    .theme-white .FavouriteIcon__Svg-sc-a9858fa1-0 path,
    .theme-white .basket-mobile path {
        stroke: rgb(255, 255, 255);
    }
    
    .theme-white .iconEmptyProfile__Svg-sc-80d8c907-0 circle {
        fill: rgb(162, 20, 27);
        stroke: white;
    }
    
    .theme-white .iconEmptyProfile__Svg-sc-80d8c907-0 path {
        stroke: white;
    }
    
    .theme-white .ieQHLr {
        background-color: #fff;
    }
    
    .theme-white .bzqUHW {
        background-color: rgb(241, 244, 246);
        border: 1px solid rgb(193, 200, 213);
        color: rgb(13, 17, 22);
    }
    
    .theme-white .iconPlus__Svg-sc-8141f35e-0 path,
    .theme-white .menu-close.iconPlus__Svg-sc-8141f35e-0 path {
        stroke: rgb(13, 17, 22);
    }
    
    .theme-white .egcOGS,
    .theme-white .gfDrDW,
    .theme-white .gICbNn {
        color: rgb(13, 17, 22);
    }
    
    .theme-white .fpiUYc {
        border-color: rgb(241, 244, 246);
        color: rgb(13, 17, 22);
    }
    
    .theme-white .sc-640d83a9-6 {
        color: rgb(13, 17, 22);
    }
    
    .theme-white .javYRX,
    .theme-white .mobileMenu__AuthContainer-sc-21cb2d7-9,
    .theme-white .cZfQDg {
        border-color: rgb(241, 244, 246);
    }
    
    .theme-white .sc-13c40d9b-0 path:first-child {
        stroke: rgb(13, 17, 22);
    }
    
    .theme-white .sc-13c40d9b-0 path:last-child {
        stroke: rgb(13, 17, 22);
        fill: rgb(13, 17, 22);
    }
    
    .theme-white .uVBdI {
        background-color: rgba(134, 150, 165, 0.063);
    }
    
    .theme-white .uVBdI:first-child svg path {
        stroke: rgb(134, 150, 165);
    }
    
    .theme-white .uVBdI:nth-child(2) svg path {
        fill: rgb(134, 150, 165);
    }
    
    .theme-white .kdDMCR .mobileMenu_theme-switch-white {
        display: none;
    }
    
    .theme-white .kdDMCR .mobileMenu_theme-switch-dark {
        display: flex;
    }
}

/* Content -------------------------------*/

/* Color */

.theme-white .sectors__title,
.theme-white .sectors__category-number,
.theme-white .place__sector-name,
.theme-white .place-order__title,
.theme-white .place-order__table-title,
.theme-white .place-order__sum,
.theme-white .place-order__amount,
.theme-white .place-order__table-categories,
.theme-white .selection__team-name,
.theme-white .selection__time,
.theme-white .selection__link-back,
.theme-white .place__scheme .row-item,
.theme-white .place__scheme td.stadium,
.theme-white .place__item,
.theme-white .place__link,
.theme-white .selection-nav__timer,
.theme-white .ordering-content__title,
.theme-white .ordering-tickets__team,
.theme-white .ordering-tickets__date,
.theme-white .ordering-tickets__place,
.theme-white .ordering-tickets__sector,
.theme-white .ordering-content__title,
.theme-white .ordering-method__text,
.theme-white .ordering-order__price,
.theme-white .form-denarii__amount,
.theme-white .ordering-order__total-text,
.theme-white .ordering-order__total-price,
.theme-white .checkbox__label a,
.theme-white .form-denarii__input,
.theme-white .ordering__info-text,
.theme-white .confirmation__title,
.theme-white .confirmation__info,
.theme-white .shop__title,
.theme-white .shop-product__title,
.theme-white .shop-product__price,
.theme-white .subscribtion__title,
.theme-white .subscribtion__name {
    color: #0D1116;
}

.theme-white .place__scheme td.stadium {
    border-top: 18px solid #fff;
    color: #fff;
    background-color: #CC122D;
}

.theme-white .place__field-mobile {
    background-color: #CC122D;
}

.theme-white .place__scheme .row-title {
    color: #0D1116;
}

.theme-white .selection-nav__item,
.theme-white .place-order__table-subtitle,
.theme-white .selection__coef-text,
.theme-white .selection-nav__number,
.theme-white .selection-nav__time-info,
.theme-white .ordering-order__text,
.theme-white .form-denarii__use,
.theme-white .form-denarii__available,
.theme-white .checkbox__label,
.theme-white .confirmation__number,
.theme-white .shop-products__link {
    color: #8696A5;
}

.theme-white .selection-nav__item_active {
    color: #0D1116;
}

.theme-white .sectors__free-seats,
.theme-white .sectors__category-text {
    color: #5C6168;
}

.theme-white .selection__link-back:hover,
.theme-white .place__link:hover,
.theme-white .shop-products__link:hover {
    color: #CC122D;
}

.theme-white .selection__title {
    color: #1B232C;
}

.theme-white .selection__text {
    color: #C1C8D5;
}

.theme-white .selection__sib-block input {
    background-color: #F9FAFB;
    -webkit-text-fill-color: #0D1116;
    color: #0D1116;
    border: 0.05vw solid #DCE1EA;
}

.theme-white .selection__sib-block input::placeholder {
    -webkit-text-fill-color: #8696A5;
    color: #8696A5;
}

.theme-white .iEpkyy > svg {
    color: #8696A5;
}

.theme-white .noUi-tooltip {
    color: #000;
}

.theme-white .ordering-method__item:hover .ordering-method__text, 
.theme-white .ordering-method__item_active .ordering-method__text {
    color: #fff;
}


/* Background-color */

.theme-white .eXeoTU {
    background-color: #fff;
}

.theme-white .selection-nav__line {
    background-color: #8696A5;
}

.theme-white .selection-nav__line_active {
    background-color: #5C6168;
}

.theme-white .sectors__choice-block,
.theme-white .ordering-order {
    background-color: #F1F4F6;
}

.theme-white .ordering-method__item:hover, 
.theme-white .ordering-method__item_active {
    background-color: #C8122D;
}

.theme-white .ordering__info {
    background-color: rgba(204, 18, 45, 0.1);
}

.theme-white .place__circle[style="background-color: #5C6168"] {
    background-color: #C1C8D5 !important;
}

.theme-white .place__circle[style="background-color: #DCE1EA; border: 1px solid #C8122D"] {
    background-color: transparent !important;
}

.theme-white .ordering__header {
    background-color: #0D1116;
}

/* Border-color */

.theme-white .selection-nav__number {
    border-color: #8696A5;
}

.theme-white .selection-nav__item_selected .selection-nav__number,
.theme-white .place__link:hover {
    border-color: #CC122D;
}

.theme-white .place__link {
    border-color: #0D1116;
}

.theme-white .place-order__table-row,
.theme-white .place__item,
.theme-white .ordering-method__item,
.theme-white .ordering-order__list,
.theme-white .form-denarii,
.theme-white .form-denarii__input {
    border-color: #C1C8D5;
}

.theme-white .ordering-method__item:hover, 
.theme-white .ordering-method__item_active {
    border-color: #C8122D;
}

.theme-white .shop__arrow {
    border-color: #5C6168;
}

.theme-white .shop__arrow_disabled {
    border-color: #C1C8D5;
}

/* Stroke */

.theme-white .sectors__close path,
.theme-white .place-order__delete-img path {
    stroke: #8696A5;
}

.theme-white .selection__img-back path,
.theme-white .place__link-img path,
.theme-white .place-order__arrow path {
    stroke: #0D1116;
}

.theme-white .shop__arrow path {
    stroke: #8696A5;
}

.theme-white .shop__arrow_disabled path {
    stroke: #C1C8D5;
}

/* All */

.theme-white .selection-nav__item_active .selection-nav__number {
    color: #fff;
    border-color: #C8122D;
}

.theme-white .place-order {
    background-color: #F1F4F6;
    box-shadow: 0px -1px 0px #D8DCE5;
}

.theme-white .ordering-method__img_theme_black,
.theme-white .form-denarii__use-img_theme_black,
.theme-white .confirmation__img_theme_black {
    display: none;
}

.theme-white .ordering-method__img_theme_white,
.theme-white .ordering-method__item_active .ordering-method__img_theme_black,
.theme-white .ordering-method__item:hover .ordering-method__img_theme_black,
.theme-white .form-denarii__use-img_theme_white,
.theme-white .confirmation__img_theme_white {
    display: block;
}

.theme-white .ordering-method__item_active .ordering-method__img_theme_white,
.theme-white .ordering-method__item:hover .ordering-method__img_theme_white {
    display: none;
}

.theme-white .form-denarii__input::placeholder {
    color: #C1C8D5;
}

.theme-white .selection__select {
    background-color: #FFFFFF;
    border-color: #C1C8D5;
    color: #0D1116;
}

/* Match cards ------------------------------------*/

.theme-white .hSrMga {
    background-color: #fff;
    box-shadow: 1px 4px 20px rgba(105, 132, 157, 0.15);
    padding-top: 0;
}

.theme-white .gkMibj {
    background-color: transparent;
}

.theme-white .eqvFdo {
    color: rgb(165, 172, 184);
}

.theme-white .lgpFQC {
    color: rgb(13, 17, 22);
}

.theme-white .kohzuE {
    padding: 0;
}

.theme-white .jHHgl {
    color: #C8122D;
}

.theme-white .iGOzYA {
    color: #8696A5;
}

.theme-white .hSrMga,
.theme-white .kohzuE {
    color: #0D1116;
}

.theme-white .jGpysi {
    color: rgb(200, 18, 45);
}

.theme-white .jGpysi {
    border-color: #C8122D;
    background-color: #fff;
}

.theme-white .jGpysi svg path[fill="white"],
.theme-white .jGpysi svg rect[fill="white"] {
    fill: #0D1116;
}

.theme-white .iGOzYA {
    color: #8696A5;
}

.theme-white .kQetBx {
    background-color: #C1C8D5;
    color: #0D1116;
}

.theme-white .jLiEeX {
    color: #8696A5;
}

.theme-white .kohzuE {
    background-color: #fff;
}

.theme-white .winlineBanner__Container.kHoEUz {
    max-width: 100%
}

/* Match cards Mobile */

@media screen and (max-width: 1199px) {
    .theme-white .hSrMga {
        padding-right: 0;
        padding-left: 0;
    }
}

/* SVG-sheme */

.theme-white .sectors svg path[fill="white"],
.theme-white .place__content > svg path[fill="white"] {
    fill: #0D1116;
}

.theme-white .sectors svg path[fill="#1B232C"]:not(.active), 
.theme-white .sectors svg rect[fill="#1B232C"]:not(.active),
.theme-white .place__content > svg path[fill="#1B232C"]:not(.active), 
.theme-white .place__content > svg rect[fill="#1B232C"]:not(.active) {
    fill: #F1F4F6;
    stroke: #C1C8D5;
}

.theme-white .place__scheme td[id]:not(.m-available) {
    color: #8696A5;
    background-color: #F1F4F6;
    border-color: #F1F4F6;
}

.theme-white .sectors__standing-label,
.theme-white .sectors__standing-zone,
.theme-white .sectors__row-count {
    color: #0D1116;
}

.theme-white .selection-parking__header {
    color: #0D1116;
}

.theme-white .rules__text {
    color: #5C6168;
}

.theme-white .rules__subtitle {
    color: #5C6168;
}

.theme-white .ps__rail-x {
    background-color: rgb(220, 225, 234);
}

.theme-white .ps__thumb-x {
    background-color: rgb(193, 200, 213);
}

.theme-white .desktopHeader__email .email-wrapper span {
    background-image: url('/static/images/MailWhite.svg');
}

.theme-white .desktopHeader__phone .phone-wrapper span {
    background-image: url('/static/images/PhoneWhite.svg');
}
